/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/





.author-main-box {
    text-align: center;
}

.author-main-box img {
    max-width: 320px;
}

.author-main-box h1 {
    text-transform: uppercase;
    margin: 30px 0 25px 0;
}

.author-social a {
    margin: 0 5px;
}

.author-description {
    margin-top: 25px;
    font-size: 16px;
    color: var(--black);
}

.imprints-list img {
    max-height: 120px;
    width: auto;
}

.footer-contact p {
    margin-bottom: 10px;
}

.footer-contact p a {
    color: var(--brown);
}

.footer-contact p img {
    margin-right: 10px;
}

.footer-menu .top, .footer-menu .bottom {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.footer-menu a {
    color: var(--brown);
}

.footer-menu p {
    width: 50%;
    margin-bottom: 20px;
}

.footer-social a {
    margin: 0 10px;
}

.footer-social {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin-left: -10px;
}

.footer-social img {
    width: 48px;
    height: 48px;
}

@media only screen and (max-width: 1280px) {
    .map-contacts  {
        flex-direction: column;
        align-items: flex-start!important;
    }
    .map-contacts .map-contacts-social {
        flex-direction: row;
        margin-top: 10px;
    }
    .map-contacts .map-contacts-social a {
        margin-right: 0 !important;

    }

    .single-product-page .wd-owl:hover .owl-nav>div {
        width: 25px;
        height: 25px !important;
    }

    .wd-btn-arrow[class*="prev"]:after {
        padding-left: 6px;
    }

    .wd-btn-arrow[class*="next"]:after {
        padding-right: 6px;
    }
}

.stock.in-stock {
    display: none;
}

.map-contacts {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin-left: -20px;
}

.map-contacts a {
    color: var(--black);
    margin: 0 20px;
}

.map-contacts img {
    margin-right: 5px;
}

.wd-nav-main>li>a, .wd-nav-secondary>li>a {
    text-transform: uppercase !important;
}

.blog-design-masonry.wd-add-shadow .article-inner {
    border-radius: 20px;
}

.blog-design-masonry.blog-style-bg :is(.post-img-wrapp,.entry-thumbnail img) {
    border-radius: 20px 20px 0 0;
}
.blog-design-masonry.blog-style-bg.has-post-thumbnail .article-body-container {
    border-radius: 0 0 20px 20px;
}
.blog-design-masonry .wd-entry-meta, .blog-design-masonry .hovered-social-icons {
    display: none;
}

.widget[class*="_tag_cloud"] .tagcloud a {
    display: inline-block;
    margin: 5px;
    padding: 8px 16px;
    border: 2px solid #EC8D47;
    color: #000;
    border-radius: 5px;
    text-transform: uppercase;
    font-size: 14px !important;
}

.single-post-social {
	display: none;
}

.filter__title {
    font-size: 18px;
    text-transform: uppercase;
    color: var(--brown);
    font-weight: 600;
    border-bottom: 1px solid #000;
    padding-bottom: 10px;
}

.filter__checkgroup {
    display: flex;
    justify-content: space-between;
}

.filter__checkgroup-count::before, .filter__checkgroup-count::after {
	display: none;
}
.filter__inner--scroll::-webkit-scrollbar {
    width: 5px;
	background-color: #f2f2f2;
}

.filter__inner--scroll::-webkit-scrollbar-track {
    border-radius: 0px;
	
}

.filter__inner--scroll::-webkit-scrollbar-thumb {
    border-radius: 0px;
	background-color: var(--orange);
}

.filter__checkgroup-control {
    border: 1px solid #000;
}

.filter__checkgroup-control:before {
	background: #000;
}

.product.wd-hover-quick .wd-add-btn {
	opacity: 1 !important;
}

.wd-add-btn-replace .add-to-cart-loop span {
	font-size: 12px;
}

:is(.btn,.button,button,[type="submit"],[type="button"]) {
	color: #fff;
    background-color: var(--orange);
}

:is(.btn,.button,button,[type="submit"],[type="button"]):hover {
	color: #fff;
    background-color: var(--brown);
}



.wd-btn-back {
	opacity: 0;
	display: none;
}
.wd-btn-back.wd-tooltip-inited {
	display: none;
}
.wd-icon:before {
	color: var(--wd-primary-color);
}

.social-share .social-linkedin {
	display: none;
}

.single-product-page .wd-owl:hover .owl-nav>div {
    BACKGROUND-COLOR: #EC8D47;
    color: white;
    border-radius: 30px !important;
    margin-left: 15px;
    margin-right: 15px;
}
.woocommerce-product-gallery .woocommerce-product-gallery__image {
    border-radius: 30px !important;
}
.woocommerce-product-gallery .woocommerce-product-gallery__image { 
	border-radius: 16px;
}

.woocommerce-mini-cart__buttons .btn-cart {
	color: var(--wd-primary-color) !important;
	background: none !important;
    border: 1px solid var(--btn-default-bgcolor);
}

.woocommerce-mini-cart__buttons .btn-cart:hover {
	color: white!important;
	background: var(--btn-default-bgcolor) !important;
    border: 1px solid var(--btn-default-bgcolor);
}

.cart-actions .button[name="update_cart"], .cart-actions .button[name="update_cart"] {
	color: white!important;
}

a {
	color: var(--wd-primary-color);
}

.woocommerce-cart .shipping {
	display: none;
}

.product-wrapper img {
	border-radius: 16px!important;
}

.min-footer {
	padding-block: 0px!important;
}

:root {
    --black: #1A1A18;
    --brown: #602411;
	--orange: #EC8D47;
}

.page-title-default h1 {
    color: var(--brown);
}

.awl-label-text { 
border-radius: 0px 12px 12px 0px !important;
}
.awl-label-after {
display:none !important;
}



@media screen and (max-width: 767px) {
.copyrights-wrapper {
    padding-top: 20px;
    padding-bottom: 20px;
}
}







